Subject: disease, surgery, obstetrics, physicians & american directory.

From: "Kimberly Winn" <[email-masked]>
Date: Sat, 06 Nov 2004 19:50:12 +0500

The New 2005 United States

Healthcare Database.

In a rapidly-changing industry, current healthcare information is an

invaluable resource to businesses and organizations. The United States

Healthcare Database includes comprehensive information on more than

7,000 hospitals, 25,000 nursing homes and 400,000 doctors. It is the

most extensive and reliable mailing list and database of key decision

makers in the health care market.

Each record is indexed by such features as name, address, phone and fax.

The database is available in Excel format on CD Rom. It is designed for

mailing lists and merges. The data can be selected by state or other

criteria such as type of practice. It can be used on an unlimited basis.

For the past 14 years, MedCom has maintained the most comprehensive

healthcare lists. Our directories are 100% telephone verified and

updated every quarter. MedCom continues to hold the nation's most

extensive and reliable databases of key decision-makers in the health

care market.

Available exclusively on CD-Rom (Excel), the data can be used on an

unlimited basis. It is easily exportable to other programs for mailing

or faxing purposes.

For a limited time, this extensive database is offered at an introductory

price of $195 (reg. $745).

To order, please print this e-mail, complete the information below and

fax it to 416-765-0029 (tel: 416-765-0028).

NAME:

TITLE:

ORGANIZATION:

ADDRESS:

CITY:

STATE:

POSTAL:

TEL:

FAX:

EMAIL: